Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83988 - Document nautilus-cd-burner
Summary: Document nautilus-cd-burner
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rhl-gsg
Version: phoebe
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: John Ha
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 18:50 UTC by Miloslav Trmac
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 23:51:12 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-10 18:50:45 UTC
Description of problem:
Section on CD-Rs and CD-RWs describes X-CD-Roast and doesn't even
mention nautilus-cd-burner. Documenting it is IMHO very important,
because a burn:/// window is opened on insertion of a blank CD
(and note that without a sidebar enabled, there is no obvious
way to start the burn itself).

Version-Release number of selected component (if applicable):
rhl-gsg(EN)-8.0.93-HTML-RHI(2003-01-16T18.03-0400)

Comment 1 John Ha 2003-02-10 23:51:12 UTC
Thanks for your feedback. This part of the Getting Started Guide is currently
under development and the nautilus-cd-burner functionality will be available
along with X-CD-Roast in the "Diskettes and CD-ROMs" chapter by final release
timeframe. 

Thanks again for your input.


Note You need to log in before you can comment on or make changes to this bug.